beautifulsoup4==4.11.1
bs4==0.0.1
click==8.1.3
Flask==2.2.2
importlib-metadata==5.0.0
itsdangerous==2.1.2
Jinja2==3.1.2
lxml==4.9.1
MarkupSafe==2.1.1
peewee==3.15.3
pkg_resources==0.0.0
soupsieve==2.3.2.post1
tqdm==4.64.1
typing==3.7.4.3
Werkzeug==2.2.2
zipp==3.9.0